install launcher yg support tema kebih dahulu